» Ubuntu » Paket

Error

two or more packages specified (libsdl-dev hardy)